
/* CSS Document */

#banner { 
	background-image: url('../site_graphics/beautiful.png');
	}

.pullquote {
	font-size: 120%;
}

.data {
	background-color: lightgray;
	border: solid 1px white;
}

.news_thumbnail_right {
	float: right; 
	padding-left: 5px; 
	padding-bottom: 5px;
}

.news_thumbnail_left {
	float: left; 
	padding-right: 5px; 
	padding-bottom: 5px;
}

.news_image {
	float: right;
	margin-left: 15px; 
	margin-bottom: 5px;
}